.bild1{
    width: 300px; 
    border: solid;
    margin: 20px;
    padding: 20px;
}
.p1{
    border: solid;
    width: 300px;
    background-color: aqua;
    margin: 3px 20px;
    text-align: center;
    padding: 20px;
    font-size: large;
}
.hr1{
color: grey;
margin-top: 50px;
margin-bottom: 50px;
}
.p2{
    width: 300px;
    font-weight: 900;
    margin: 20px;
    font-size: large;
    text-align: center;
    background-color: blue;
    color: white;
    padding: 20px;
    border: solid;
}
.hr2{
    color: grey ;
    margin-top: 50px;
    margin-bottom: 50px;
}
.p3{
    border: 2px solid black;
    font-size: large;
    width: 300px;
    padding: 20px;
    text-align: center;
    background-color: darkblue;
    color: white;
    margin: 20px;
}
.bild2{
    width: 285px;
    border: 10px solid grey;
    margin: 20px;
    padding: 20px;
}